> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get employee change history

> Operacion: Get employee change history.



## OpenAPI

````yaml /generated/specs/platform.json get /api/hr/employees/{id}/history
openapi: 3.0.0
info:
  title: Raul API - Plataforma
  description: Portal cliente, templates, RRHH, notificaciones y automatizaciones internas.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/hr/employees/{id}/history:
    get:
      tags:
        - HR - Employees
      summary: Get employee change history
      description: 'Operacion: Get employee change history.'
      operationId: HrEmployeesController_getHistory
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: History records list

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.